*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: grey;
}

h3{
    text-align: center;
    margin-bottom: 20px;
}

p{
    color: red;
    text-align: center;
    margin-bottom: 20px;
}

.form-container{
    width: 350px;
    padding:20px;
    border: 2px none;
    border-radius:10px;
    background-color: whitesmoke;
}
.form-control{
    border:2px none;
    border-radius: 10px;
    padding: 20px;
    padding-left: 0px;
    /* background-color: white; */
}


.form-group{
    margin-bottom: 20px;
}


.form-group input{
    width: 100%;
    padding: 15px;
    font-size: 15px;
    margin-left: 10px;
    border:none;
}

.form-group input:focus{
    outline: 3px solid rgb(0, 187, 255);
    border-radius: 15px;
}

.submit-btn{
    background-color: rgb(238, 160, 14);
    cursor:pointer;
    display:block;
    width: 100%;
    padding:10px;
    border-radius: 5px;
    border:none;
    margin-left: 10px;
}